#body
{
	background: #9F341F;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.90em;
}
#container {
	margin-top:10px;
	background-color: #F0ECE6;
	margin-bottom: 10px;
	border: 10px solid #FFFFFF;
}

#form {
}

a:link { color: #EA8533; }
a:visited { color: #EA8533; }
a:hover, a:active { color: #087CAE; }

#contenucontainer
{
	background-color: #FDEEF1;
	padding: 20px 10px;
}


#contenu {
border-right:1px solid #C2B29C;
}

#entete h1 {
	width:780px;
	border-bottom: 10px solid #FFFFFF;
}


#contenu h2
{
	color: #9F341F;
}

#contenu h3
{
	color: #EA8533;
}



blockquote {
	border: 1px solid #FFFFFF;
	background-color: #E5D2B9;
	color: #2c2c2c;
}

blockquote ul {

}

#etab {
	border: 1px solid #FFFFFF;
	background-color: #E5D2B9;
}
#etab a{
	color: #FFFFFF;
	text-decoration: none;	
}
#form a{
	background-color: #FD5703;
}

td {
}

td i.spip {
}

tbody {
}

th {

}

.row_odd {
}

#photos img {
border:1px solid #FFFFFF;
}


#contenu
{
}


#galerie {
	border-top-color: #005ea8;
}
#galerie {
	color:#FFFFFF;}

#galerie dt img a:hover{
	border-color: #000000;
}

#galerie a{
	color:#C2B29C;
}

#galerie a:hover{
	color:#000000;
}

#galerie  dt {
	background-color: #FFFFFF;
}